@font-face {
  font-family: 'icomoon';
  src: url('../fonts/icomoon.eot?3svh47');
  src: url('../fonts/icomoon.eot?3svh47#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?3svh47') format('truetype'), url('../fonts/icomoon.woff?3svh47') format('woff'), url('../fonts/icomoon.svg?3svh47#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.release__social i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 20px;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.release__social .icon-envelop:before {
  content: "\e945";
}
.release__social .icon-facebook2:before {
  content: "\ea91";
}
.release__social .icon-instagram:before {
  content: "\ea92";
}
.release__social .icon-twitter:before {
  content: "\ea96";
}
.release__social .icon-linkedin:before {
  content: "\eac9";
}
.release__social .icon-pinterest:before {
  content: "\ead1";
}
.release__social .icon-sphere:before {
    content: "\e9c9";
}
.release__social .icon-google-plus:before {
    content: "\ea8b";
}
.release__social a:link, .release__social a:visited {
	color: #ccc;
}
.release__social a:hover {
	color: #9a0000;
}


/* for album titles */
@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans+SC:900);


/* CSS Reset (customised) */

html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, small, strong {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}

em {
	font-weight: normal;
}

body, .wrapper { display: block; min-height: 90vh; }
body {
	font-family: 'Hind', sans-serif;
    font-weight: 400;
    background-color: #f9f9f9;
    -webkit-font-smoothing: antialiased;
}
html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
::-moz-selection{ color: #fff; text-shadow: none; }
::selection { color: #fff; text-shadow: none; }
a:link { color: #999; -webkit-tap-highlight-color: #9a0000; text-decoration: none;}
.ie7 img { -ms-interpolation-mode: bicubic; }
h1, h2, h3, h4, h5, h6 { font-weight: 700; margin-bottom: 0.3em;}

/* Primary Styles */
.clearfix {
  overflow: auto;
  zoom: 1;
}
  
button {
	cursor: pointer;
}

.top-menu {
	font-size: 16px;
	display: inline-block;
	height: 50px;
}

.top-menu a {
	line-height: 50px;
	color: #000;
	font-weight: 500;
}

.section__title {
	width: 100%;
	color: #9c9b90;
	padding-bottom: 30px;
}

.section__title h2 {
	margin-bottom: 0px;
}

.section__title span {
	color: #8f8f83;
}

.holder {
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
}

.eqbox {
	position: relative;
	width: 100%;
}

.eqbox:before {
	content: "";
	display: block;
	padding-top: 100%;
}

.eqcontent {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

.artistbox {
	text-align: center;
	line-height: 1.2;
	font-size: 120%;
	font-weight: 500;
	position: relative;
	background-color: #b23e2b;
    border-radius: 50%;
}

.artistbox img {
	width: 100%;
	display: block;
	border-radius: 50%;
	object-fit: cover;
	//-webkit-filter: hue-rotate(300deg) contrast(2) saturate(2.2) grayscale(1)
	//hue-rotate(150deg) invert(1) saturate(10) sepia(0.5);
	//filter: hue-rotate(300deg) contrast(2) saturate(2.2) grayscale(1);
	mix-blend-mode: color-burn;
}

.artistbox_overlay {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	opacity: 0;
	transition: .5s ease;
	background-color: #b23e2b;
//	mix-blend-mode: color-burn;
	border-radius: 20px;
}

.artistbox_name {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	opacity: 1;
	padding: 0 5px;
	color: #ffffff;
	transition: 3s ease;
}

.artistbox:hover .artistbox_overlay {
	opacity: 1;
	mix-blend-mode: darken;
}

.artistbox:hover .artistbox_name {
	font-size: 220%;
	font-weight: 700;

}
.artistbox:hover img {
	border-radius: 20px;
	mix-blend-mode: unset;
}

.wrapper, .content {
	padding: 10px;
	color: #515047;
	background-color: #F2F1DB;
}

.wrapper .titlediv {
	position: absolute;
	bottom: 0px;
	left: 0;
	right: 0;
    padding: 10px;
    margin: 0;
//    background-color: rgb(0, 0, 0);
    background-color: #9c861782; //#a6951169; // rgba(50, 105, 199, 0.95);

}

.wrapper .titlediv .titlespacer {
	width: 100% !important;
}

.wrapper .titlediv .titlespacer h3 {
	font-size: 20px;
	line-height: 20px;
	letter-spacing: normal;
	color: #fff;
	mix-blend-mode: overlay;
 /*	white-space: nowrap; */
	overflow: hidden;
	text-shadow: 1px 1px 3px #000;
//	text-overflow: ellipsis;
}

.wrapper a .eqcontent img {
/*
	opacity: 0.2;
	-webkit-filter: sepia(1);
	filter: sepia(1);
*/
	width: 100%;
	height: 100%;
}

.wrapper a .eqcontent:hover img {
	opacity: 1;
	-webkit-filter: none;
	filter: none;
}

.wrapper a .eqcontent:hover .titlediv {
	display: none;
}

.wrapper div {
//	display: inline-block;
}

.wrapper a, .wrapper a:link, .wrapper a:visited, .wrapper a:active, .wrapper .title, .wrapper .category {
	float: left;
	width: 100%;
	height: auto;
	margin-bottom: 30px;
	text-decoration: none;
}
h1, h2, h3 { 
	font-size: 3em;
}
h1 {
	color: #515047;
	line-height: 0.8;
	letter-spacing: -0.05em;
}
h2 {
	color: #d4d3c0;
	line-height: 0.9;
	letter-spacing: -0.05em;
}
h3 {
	color: #3b7cbf;
	line-height: 0.9;
	letter-spacing: -0.05em;
}
p {
	font-size: 1.25em; 
	line-height: 1.15;
	margin: 0.75em 0;
	color: #b9b8a4;
}
small {
	font-size: 1em; 
	color: #3b7cbf;
}
img { max-width: 100%; }

.material-icons {
	line-height: inherit !important;
	color: #000;
}

.header {
    display: block;
    position: fixed;
    top: 0;
    background-color: #fff;
    z-index: 99;
    width: 100%;
    height: 50px;
    padding: 0;
}

.header:after {
    content: '';
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    height: 50px;
    width: 100%;
    -webkit-box-shadow: 0 0 32px rgba(0,0,0,0.18);
    box-shadow: 0 0 32px rgba(0,0,0,0.18);
}

.col-xs-12, .col-sm-4, .col-sm-8, .col-sm-12, .col-sm-6, .col-md-2, .col-md-3, .col-md-9, .col-md-10 {
    float: left;
    position: relative;
    min-height: 1px;
}

.col-xs-12 {
	width: 100%;
}

.col-sm-8 {
    width: 66.66666667%;
}

.col-sm-6 {
    width: 50%;
}

.col-sm-4 {
    width: 33.33333333%;
}

.col-md-10 {
    width: 83.33333333%;
}

.col-md-9 {
    width: 75%;
}

.col-md-3 {
    width: 25%;
}

.col-md-2 {
    width: 16.66666666%;
}


#home_page h2 {
	color: #cbcab4;
}

#home_page .home_latest_albums, #ldetails_page .home_latest_albums, #details_page .home_latest_albums, #adetails_page .home_latest_albums {
	padding-top: 80px;
}
#home_page .home_latest_albums grid-item, #ldetails_page .home_latest_albums grid-item, #details_page .home_latest_albums grid-item, #adetails_page .home_latest_albums grid-item {
	display: inline-table;
}

#home_page .home_latest_albums a, #home_page .home_latest_albums a:visited, #ldetails_page .home_latest_albums a, #ldetails_page .home_latest_albums a:visited, #details_page .home_latest_albums a, #details_page .home_latest_albums a:visited, #adetails_page .home_latest_albums a, #adetails_page .home_latest_albums a:visited {
	width: 100%;
	margin: 0;
	line-height: 1.3;
	text-align: center;
	color: #716f52; /* #a4a275; */
}

#home_page .home_latest_albums a:hover img, #ldetails_page .home_latest_albums a:hover img, #details_page .home_latest_albums a:hover img, #adetails_page .home_latest_albums a:hover img {
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.12), 0 2px 4px 0 rgba(0,0,0,0.08);
}

#home_page .home_latest_albums a img, #ldetails_page .home_latest_albums a img, #details_page .home_latest_albums a img, #adetails_page .home_latest_albums a img {
	width: 100%;
	height: auto;
	/*margin-bottom: 8px;*/
}

.release__cover {
    width: 100%;
}

.release__cover img {
	box-shadow: 0 5px 20px rgba(68,73,81,0.45);
}
.release__social {
    margin: 15px 0 50px;
    display: inline-block;
}

.release__social li {
    margin-right: 15px;
    float: left;
}

.release__social .icomoon a {
    font-size: 20px;
    color: #92999e;
}

.release__content {
    padding-left: 30px;
    position: relative;
    margin-bottom: 35px;
}

.release__title {
    letter-spacing: 1px;
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 32px;
}

.release__producer {
    display: block;
    color: #92999e;
    font-size: 15px;
    letter-spacing: 0.5px;
    margin-bottom: 10px;
    font-weight: 400;
}

.release__description {
//    font-size: 16px;
//    line-height: 26px;
}
.release__description {
    color: #444951;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    line-height: 24px;
    letter-spacing: 0.4px;
    margin-bottom: 15px;
}

.release__content p {
    margin: 0 0 10px;
}

.release__list {
    margin-bottom: 15px;
}

.release__list li {
    display: inline-block;
    float: left;
    margin-right: 35px;
    font-size: 15px;
    color: #92999e;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 0.4px;
    margin-bottom: 8px;
}

.release__tags {
    margin-bottom: 10px;
}

.release__tags li {
    font-size: 15px;
    line-height: 19px;
    display: inline-block;
    float: left;
    color: #92999e;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 0.4px;
    margin-right: 15px;
    margin-bottom: 10px;
    text-align: center;
}

.release__tags li a {
    font-family: 'Hind', sans-serif;
    font-weight: 500;
    background-color: rgba(146,153,158,0.4);
    color: #444951;
    letter-spacing: 0.4px;
    padding: 1px 10px 0;
    text-transform: uppercase;
    line-height: 19px;
    display: inline-block;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}
.default-btn {
    height: 44px;
    line-height: 47px;
    -webkit-border-radius: 44px;
    border-radius: 44px;
    font-size: 14px;
}
.default-btn {
    height: 40px;
    line-height: 43px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    background-color: #444951;
//    -webkit-box-shadow: 0 5px 20px rgba(68,73,81,0.45);
//    box-shadow: 0 5px 20px rgba(68,73,81,0.45);
    color: #fff;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.6px;
    display: inline-block;
    text-align: center;
    width: auto;
    padding: 0 20px;
    min-width: 120px;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    transition: 0.3s ease;
}
.download-btn {
    height: auto;
    line-height: normal;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    background-color: #444951;
    color: #fff;
    font-size: xx-large;
    text-transform: uppercase;
    font-weight: 800;
    display: inline-block;
    width: auto;
    padding: 13px 20px 10px;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    transition: 0.3s ease;
}
.btn-blue {
    background-color: #006bff;
}
.btn-red {
    background-color: #e72020;
}
.default-btn:hover, .download-btn:hover {
    background-color: #9a0000;
}
.material-icons:hover:not(.selected) {
    color: #9a0000;
}
.header__actions-item .material-icons:hover:not(.selected) {
    color: red;
    filter: drop-shadow(1px 1px 2px #ccc);
}
.tabs__nav {
    display: block;
    width: 100%;
    margin-bottom: 20px;
}

.tabs__nav li {
    display: inline-block;
    float: left;
    line-height: 30px;
//    margin-right: 30px;
	border-bottom: 3px solid rgba(0,0,0,0.1);
}

.tabs__nav li.active {
    color: #9a0000;
	border-bottom: 3px solid #9a0000;
	width: 60px;	
}

.tab-content>.active {
    display: block;
}
.fade.in {
    opacity: 1;
}
.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}

.tracklist em {
	color: #666;
	font-size: 16px;
}

.tracklist .material-icons {
	font-size: 1.2em;
	color: #cccccc;
	line-height: 1;
	vertical-align: middle;
}

.tracklist__info {
    display: block;
    color: #92999e;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 22px;
    margin-bottom: 10px;
    letter-spacing: 0.4px;
}

.tracklist {
    display: block;
    position: relative;
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

.tracklist .tracklist__item {
    border-top: 1px solid rgba(0,0,0,0.1);
    height: 54px;
    display: block;
    cursor: pointer;
    padding: 0 12px;
    width: auto;
}

.tracklist .tracklist__item .number {
    font-size: 14px;
    width: 30px;
    display: inline-block;
    float: left;
    color: #92999e;
    font-family: 'Open Sans', sans-serif;
    line-height: 54px;
    position: relative;
}

.tracklist .tracklist__item .title {
    font-size: 18px;
    color: #444951;
    display: inline-block;
    float: left;
    line-height: 54px;
    width: calc(100% - 65px);
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
}

.tracklist .tracklist__item .time {
    display: inline-block;
    float: right;
    line-height: 54px;
    font-size: 14px;
    color: #444951;
    width: 25px;
}

@media (max-width: 1024px) {
	.tracklist .tracklist__item .title {
		font-size: 16px;
	}
	.tracklist .tracklist__item .number, .tracklist .tracklist__item .time {
		font-size: 12px;
	}	
}

@media (max-width: 800px) {
	.tracklist .tracklist__item .title {
		font-size: 14px;
	}
	.tracklist .tracklist__item .number, .tracklist .tracklist__item .time {
		font-size: 10px;
	}
}

.fgrid {
	margin-top: 50px;
}

.fgrid grid-container {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(15%, 1fr));
  grid-gap: 20px;
  overflow: hidden;
  padding-bottom: 20px;
}

.fgrid grid-item [short] {
  grid-row: span 1;
  margin: 0;
  padding: 0;
}

.fgrid grid-item {
  display: flex;
  justify-content: center;
}

.fgrid grid-item img {
	opacity: 1;
	width: 100%;
	height: 100%;
}

.fgrid.home_advertisement {
    padding-top: 70px;
}
@media (max-width: 1024px) {
	.fgrid grid-container {
		grid-template-columns: repeat(auto-fill, minmax(20%, 1fr));
	}
}

@media (max-width: 800px) {
	.fgrid grid-container {
		grid-template-columns: repeat(auto-fill, minmax(25%, 1fr));
	}
}



.footer {
	width: 100%;
    padding: 0;
    height: 49px;
    border-top: 1px solid rgba(146,153,158,0.16);
    background-color: #444951;
    color: #ccc;
}

.footer__logo {
    text-align: left;
    line-height: 50px;
    padding: 0;
    margin-left: 15px;
}

.footer__logo img {
	height: 20px;
}

.footer .footer__business a, .footer .footer__business a:visited {
    color: #999;
}

.footer .footer__business a:hover {
    color: #ffffff;
}

.footer__business {
    text-align: right;
    line-height: 50px;
    padding: 0 15px;
}

.search {
    display: table;
    position: fixed;
    background-color: rgba(68,73,81,0.95);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100vh;
    width: 100%;
    z-index: -1;
    -webkit-transition: 0s;
    -moz-transition: 0s;
    transition: 0s;
    opacity: 0;
    will-change: transform;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    transform: scale(0);
}

.search--active {
    z-index: 999;
    opacity: 1;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
}

@media (min-width: 768px) {
	.search__btn {
	    right: 25px;
	    font-size: 24px;
	}
}

.search__btn {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 20px;
    color: #fff;
}


.search__form {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    width: 100%;
}

.search__form:before {
    content: 'Press Enter / Return to begin your search.';
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 12px;
    color: rgba(255,255,255,0.5);
    top: 50%;
    margin-top: 30px;
}

input[type=search] {
    -webkit-appearance: none;
}

.search__input {
    color: #fff;
    font-weight: 300;
    font-size: 28px;
    width: 100%;
    height: 36px;
    max-width: 300px;
    background-color: transparent;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #fff;
    text-align: center;
    letter-spacing: 0.4px;
}

.header__logo {
    display: inline-block;
    float: left;
    line-height: 50px;
    padding-left: 15px;
}

.header__logo img, .footer__logo img {
	margin: auto 0px;
    vertical-align: middle;
}

.header__actions {
    display: inline-block;
    float: right;
    padding-right: 15px;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.header__actions-item:first-child {
    margin-left: 0;
}

@media (min-width: 1200px) {
	.header__actions-item {
	    margin-left: 20px;
	}
}

@media (min-width: 768px) {
	.header__actions-item {
	    margin-left: 12px;
	}
}

.header__actions-item {
    display: inline-block;
    float: left;
    margin-left: 8px;
    position: relative;
}


@media (min-width: 1200px) {
	.header__actions-btn {
	    height: 60px;
	    line-height: 60px;
	}
}

@media (min-width: 768px) {
	.header__actions-btn {
	    font-size: 24px;
	}
}

.header__actions-btn {
    display: block;
    font-size: 20px;
    color: #444951;
    min-width: 30px;
    position: relative;
    height: 50px;
    line-height: 50px;
    text-align: center;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    transition: color 0.3s ease;
}
button {
    padding: 0;
    border: none;
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
}
button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
}
button, select {
    text-transform: none;
}
button {
    overflow: visible;
}
button, input, optgroup, select, textarea {
    margin: 0;
    font: inherit;
    color: inherit;
}


@media (min-width: 768px) {
	.header__actions-btn span.lnr-magnifier {
	    font-size: 20px;
	}
}

.header__actions-btn span.lnr-magnifier {
    font-size: 18px;
}

@media (min-width: 1200px) {
	.header__actions-btn span {
	    line-height: 60px;
	}
}

.header__actions-btn span {
    display: block;
    line-height: 50px;
}

@media (min-width: 1200px) {
	.header__cart {
	    top: 15px;
	}
}

.header__cart {
    display: block;
    position: absolute;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    color: #fff;
    background-color: #f65656;
    font-size: 10px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    width: auto;
    min-width: 14px;
    height: 14px;
    line-height: 14px;
    right: 0;
    top: 10px;
}




.section--first {
    padding-top: 25px;
}
.section {
    /*margin: 0 25px 0 40px;*/
    padding: 40px 0;
}


/*
shadows: {
-   default: '0 2px 4px 0 rgba(0,0,0,0.10)',
-   'md': '0 4px 8px 0 rgba(0,0,0,0.12), 0 2px 4px 0 rgba(0,0,0,0.08)',
-   'lg': '0 15px 30px 0 rgba(0,0,0,0.11), 0 5px 15px 0 rgba(0,0,0,0.08)',
-   'inner': 'inset 0 2px 4px 0 rgba(0,0,0,0.06)',
+   '1': '0 2px 4px rgba(0,0,0,0.05)',
+   '2': '0 4px 8px rgba(0,0,0,0.1)',
+   '3': '0 8px 16px rgba(0,0,0,0.15)',
    'none': 'none',
  }
}
*/

.shadow-md {
	box-shadow:
	  0 4px 8px 0 rgba(0,0,0,0.12),
	  0 2px 4px 0 rgba(0,0,0,0.08);
}

.shadow-text {
	text-shadow: 0 2px 3px rgba(0,0,0,0.4);
}

/* Home Page Carousel CSS */

.carousel > input[type="radio"]:nth-child(1):checked ~ 
.carousel__prev > label:nth-child(5),
.carousel > input[type="radio"]:nth-child(1):checked ~ 
.carousel__next > label:nth-child(2), 
.carousel > input[type="radio"]:nth-child(2):checked ~ 
.carousel__prev > label:nth-child(1), 
.carousel > input[type="radio"]:nth-child(2):checked ~ 
.carousel__next > label:nth-child(3), 
.carousel > input[type="radio"]:nth-child(3):checked ~ 
.carousel__prev > label:nth-child(2), 
.carousel > input[type="radio"]:nth-child(3):checked ~ 
.carousel__next > label:nth-child(4), 
.carousel > input[type="radio"]:nth-child(4):checked ~ 
.carousel__prev > label:nth-child(3), 
.carousel > input[type="radio"]:nth-child(4):checked ~ 
.carousel__next > label:nth-child(5), 
.carousel > input[type="radio"]:nth-child(5):checked ~ 
.carousel__prev > label:nth-child(4), 
.carousel > input[type="radio"]:nth-child(5):checked ~ 
.carousel__next > label:nth-child(1) { opacity: 1 !important; z-index: 3; } 
.carousel > input[type="radio"] {
	position: absolute; left: 0; opacity: 0; top: 0; 
}
.carousel > input[type="radio"]:checked ~ 
.carousel__items .carousel__item, .carousel > input[type="radio"]:checked ~ 
.carousel__prev > label, .carousel > input[type="radio"]:checked ~ 
.carousel__next > label { opacity: 0; } 
.carousel > input[type="radio"]:nth-child(1):checked ~ 
.carousel__items .carousel__item:nth-child(1) { opacity: 1; } 
.carousel > input[type="radio"]:nth-child(1):checked ~ 
.carousel__nav > label:nth-child(1) { background: #752f2f; cursor: default; pointer-events: none; } 
.carousel > input[type="radio"]:nth-child(2):checked ~ 
.carousel__items 
.carousel__item:nth-child(2) { opacity: 1; } 
.carousel > input[type="radio"]:nth-child(2):checked ~ 
.carousel__nav > label:nth-child(2) { background: #752f2f; cursor: default; pointer-events: none; } 
.carousel > input[type="radio"]:nth-child(3):checked ~ .carousel__items .carousel__item:nth-child(3) { opacity: 1; } 
.carousel > input[type="radio"]:nth-child(3):checked ~ .carousel__nav > label:nth-child(3) { background: #752f2f; cursor: default; pointer-events: none; } 
.carousel > input[type="radio"]:nth-child(4):checked ~ .carousel__items .carousel__item:nth-child(4) { opacity: 1; } 
.carousel > input[type="radio"]:nth-child(4):checked ~ .carousel__nav > label:nth-child(4) { background: #752f2f; cursor: default; pointer-events: none; } 
.carousel > input[type="radio"]:nth-child(5):checked ~ .carousel__items .carousel__item:nth-child(5) { opacity: 1; } 
.carousel > input[type="radio"]:nth-child(5):checked ~ .carousel__nav > label:nth-child(5) { background: #752f2f; cursor: default; pointer-events: none; } 
.carousel__items { margin: 0; padding: 0; list-style-type: none; width: 100%;} 
.carousel__item { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1; -o-transition: opacity 2s; transition: opacity 2s; -webkit-transition: opacity 2s; } 
.carousel__prev > label, .carousel__next > label { border: 1px solid #fff; border-radius: 50%; cursor: pointer; display: block; width: 40px; height: 40px; position: absolute; top: 50%; -ms-transform: translateY(-50%); transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transition: all .3s ease; transition: all .3s ease; -webkit-transition: all .3s ease; opacity: 0; z-index: 2; background: transparent; } 
.carousel__prev > label:hover, .carousel__prev > label:focus, .carousel__next > label:hover, .carousel__next > label:focus { opacity: .5 !important; } 
.carousel__prev > label:before, .carousel__prev > label:after, .carousel__next > label:before, .carousel__next > label:after { content: ""; position: absolute; width: inherit; height: inherit; } 
.carousel__prev > label:before, .carousel__next > label:before { background: -webkit-gradient(linear, left bottom, left top, from(#fff), color-stop(10%, #fff), color-stop(10%, rgba(51, 51, 51, 0))), -webkit-gradient(linear, right top, left top, from(#fff), color-stop(10%, #fff), color-stop(10%, rgba(51, 51, 51, 0))); background: -webkit-linear-gradient(bottom, #fff 0%, #fff 10%, rgba(51, 51, 51, 0) 10%), -webkit-linear-gradient(right, #fff 0%, #fff 10%, rgba(51, 51, 51, 0) 10%); background: -o-linear-gradient(bottom, #fff 0%, #fff 10%, rgba(51, 51, 51, 0) 10%), -o-linear-gradient(right, #fff 0%, #fff 10%, rgba(51, 51, 51, 0) 10%); background: linear-gradient(to top, #fff 0%, #fff 10%, rgba(51, 51, 51, 0) 10%), linear-gradient(to left, #fff 0%, #fff 10%, rgba(51, 51, 51, 0) 10%); width: 60%; height: 60%; top: 20%; } 
.carousel__prev > label { left: 2%; } .carousel__prev > label:before { left: 35%; top: 20%; -ms-transform: rotate(135deg); transform: rotate(135deg); -webkit-transform: rotate(135deg); } 
.carousel__next > label { right: 2%; } .carousel__next > label:before { left: 10%; -ms-transform: rotate(315deg); transform: rotate(315deg); -webkit-transform: rotate(315deg); } 
.carousel__nav { position: absolute; bottom: 3%; left: 0; text-align: center; width: 100%; z-index: 3; } 
.carousel__nav > label { border: 1px solid #752f2f; display: inline-block; border-radius: 50%; cursor: pointer; margin: 0 .125%; width: 20px; height: 20px; }

.carousel {
	width: 100%;
	position: relative;
	overflow: hidden;
	height: 500px;
	border: none;
} 

.carousel__overlay {
	position: absolute;
	top: 200px;
	left: 150px;
	width: calc(100% - 680px);
	text-shadow: 2px 2px 3px #000000;
    mix-blend-mode: hard-light;
}

.carousel__overlay strong, .carousel__overlay h1, .carousel__overlay h2, .carousel__overlay h3, .carousel__overlay h4 {
	color: #ffffff;
	mix-blend-mode: overlay;
}
.carousel__item img {
	float: right;
	height: 440px;
	padding: 30px 150px 30px 0;
	mix-blend-mode: normal;
//	-webkit-filter: blur(7px) invert(1) opacity(0.6) saturate(10) sepia(1);
//	filter: blur(7px) invert(1) opacity(0.6) saturate(10) sepia(1);
}
.carousel__items, .carousel__item {
	border: none;
}
.carousel__item {
    background-size: 180% !important;
    background-position: center center !important;
    background-blend-mode: darken;
	border-radius: 20px;
	transition: all 0.5s linear;
}
@media screen and (max-width: 768px) {
    .carousel__item {
        background-image: none !important;
    }
    .carousel__prev > label, .carousel__next > label {
        width: 25px;
        height: 25px;
    }
    .carousel__nav > label {
        width: 12px;
        height: 12px;
    }
}

/* CART */
#viewcart_page .wrapper {
    //min-height: 80vh;
}
.thecart {
    margin: 0 auto;
    font-size: 1.1em;
    line-height: 1.2em;
    border-spacing: 0px;
}
.thecart thead {
    background-color: #cccccc;
    font-weight: 600;
}
.thecart td {
    padding: 5px 10px;
}
.wrapper .thecart a {
    width: auto !important;
    padding: 0 !important;
    margin: 0 !important;
}

.thecart i {
    font-size: 1em;
    vertical-align: middle;
}
.thecart tbody i {
    color: #9c9b90;
}
.thecart tbody tr td:last-child, .thecart .thecart_total td, .thecart .thecart_discount td, .thecart .thecart_taxes td, .thecart .thecart_subtotal td {
    text-align: right;
}
.thecart_subtotal, .thecart_discount, .thecart_taxes {
    color: #5c0000;
}
.thecart .thecart_subtotal td {
    border-top: 1px solid #dddddd;
}
.thecart .thecart_total td {
    border-top: 1px solid #dddddd;
    padding: 10px 10px 5px;
    font-weight: 700;
    color: #9a0000;
}
.thecart .thecart_pay td {
    padding: 70px 10px 5px;
}
.thecart .thecart_pay a {
    float: none !important;
}
.thecart .thecart_pay button {
    margin: 0 5px 15px;
}



/* ARTISTS DETAILS PAGE */
#adetails_page .content {
    min-height: 80vh;
}


/* ABOUTUS PAGE */
#about_page .content {
    min-height: 80vh;
}

#about_page .aboutus {
    margin: 0 auto;
    float: none;
}

#about_page p {
    color: #878676;
}

#about_page p em, #support_page em {
    font-style: italic;
}


/* SUPPORT PAGE */
#support_page .supportus {
    margin: 0 auto;
    float: none;
    margin-top: 30px;
}


#home_page .carousel {
    margin-top: 80px;
}

.content-holder {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;
}

.wrapper.grid152 .content-item {
    display: inline;
}

.awp-player-thumb-wrapper {
    aspect-ratio: 1 / 1;
}

@media screen and (max-width: 768px) {
    .awp-player-thumb-wrapper {
	    width: 70px !important;
	}
	.awp-player-thumb-wrapper .awp-player-thumb {
	    display: none;
	}
}
/* Media Queries */
/* Column Control Media Queries */

@media screen and (min-width:300px) {
	.wrapper, .content {
		max-width: 1600px;
		margin: 0 auto;
		padding: 40px 15px 0;
		overflow: hidden;
	}
	.wrapper a {
//		-webkit-transition: background-color .3s linear;
//		-moz-transition: -color .3s linear;
//		transition: background-color .3s linear;
        margin-bottom: 5px !important;
	}
//	.wrapper a:hover { background-color: #e5e4cf; }
	.wrapper a.title { background-color: #f2f1db; }
	.wrapper a, .wrapper a:link, .wrapper a:visited, .wrapper a:active, .wrapper .title, .wrapper .category {
		position: relative;
		top: 0;
		overflow: hidden;
	}

	.wrapper .holder {
		width: 100%;
		height: 100%;
		position: relative;
	}
	
	#awp-wrapper .awp-playback-toggle i {
	    width: 50px !important;
	    height: 50px !important;
	    line-height: 50px !important;
	}
}

/* Two Column */

@media screen and (min-width:300px) {
    /*
	.wrapper.grid152 a, .wrapper.grid152 a:link, .wrapper.grid152 a:visited, .wrapper.grid152 a:hover, .wrapper.grid152 a:active, .wrapper.grid152 .title, .wrapper.grid152 .category {
		width: 47%;
		margin: 0 3% 20px 0;
		//padding-bottom: 47%;
	}
	*/
    .wrapper.grid152 .content-item {
        width: 50%;
    }
    .wrapper.grid152 .content-item .content-box {
        padding: 5px 5px 10px;
        display: flex;
    }

}

/* Three Column */

@media screen and (min-width:800px) {
    /*
	.wrapper.grid152 .title, .wrapper.grid152 .category, .wrapper.grid152 a, .wrapper.grid152 a:link, .wrapper.grid152 a:visited, .wrapper.grid152 a:hover, .wrapper.grid152 a:active {
		width: 31%;
		margin: 0 2% 30px 0;
		//padding-bottom: 31%;
	}
	*/
	.wrapper.grid152 .content-item {
        width: 33.33%;
    }
    .wrapper.grid152 .content-item .content-box {
        padding: 8px 8px 12px;
        display: flex;
    }

}

/* Four Column */

@media screen and (min-width:1200px) {
    /*
	.wrapper.grid152 .title, .wrapper.grid152 .category, .wrapper.grid152 a, .wrapper.grid152 a:link, .wrapper.grid152 a:visited, .wrapper.grid152 a:hover, .wrapper.grid152 a:active {
		width: 23%;
		margin: 20px 2% 40px 0;
		//padding-bottom: 23%;
	}
	*/
    .wrapper.grid152 .content-item {
        width: 25%;
    }
    .wrapper.grid152 .content-item .content-box {
        padding: 15px 15px 20px;
        display: flex;
    }

}

/* Font Size Control Media Queries */

@media screen and (min-width:500px) {
	.wrapper h1, .wrapper h2, .wrapper h3 { font-size: 2em; }
	.wrapper p { font-size: 1em; line-height: 1.2; }
}
@media screen and (min-width:600px) {
	.wrapper h1, .wrapper h2, .wrapper h3 { font-size: 2.5em; }
}
@media screen and (min-width:700px) {
	.wrapper h1, .wrapper h2, .wrapper h3 { font-size: 3em; }
	.wrapper p { font-size: 1.25em; }
}
@media screen and (min-width:800px) {
	.wrapper h1, .wrapper h2, .wrapper h3 { font-size: 2.5em; }
	.wrapper p { font-size: 1em; }
}
@media screen and (min-width:1000px) {
	.wrapper h1, .wrapper h2, .wrapper h3 { font-size: 3.25em; }
	.wrapper p { font-size: 1.25em; }
	.sys-message { margin: 30px 100px; }
}40px
@media screen and (min-width:1200px) {
	.wrapper p { font-size: 1em; }
}
@media screen and (min-width:1400px) {
	.wrapper p { font-size: 1.25em; }
}
@media screen and (min-width:1600px) {
	.wrapper h1, .wrapper h2, .wrapper h3 { font-size: 4em; }
}



/* AUDIOWAVEFORM PLAYER */
#details_page #awp-wrapper {
	top: 0;	
	padding: 15px 0;
	max-width: none;
}

#details_page #awp-wrapper .awp-playback-toggle i {
	color: #cccccc;
}

#details_page #awp-wrapper .awp-playlist-content {
	color: #444951;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

#details_page #awp-wrapper .awp-playlist-title {
	font-size: 18px;
	text-shadow: none;
	display: block;
	line-height: 1.3;
}
@media screen and (max-width: 768px) {
    #details_page #awp-wrapper .awp-playlist-title {
    	font-size: 14px;
    }
	#home_page .carousel {
        margin-top: 0;
    }
    
}
#details_page #awp-wrapper .awp-playlist-selected {
	color: #9a0000;
}


#details_page #awp-wrapper .awp-playlist-inner {
	max-height: none;
	margin: 20px 0;
}

#details_page #awp-wrapper .awp-playlist-item {
	border-top: 1px solid rgba(0,0,0,0.1);
}


/* CUSTOMIZATIONS */
@media screen and (max-width: 768px) {
    .wrapper {
        margin: 0;
        padding: 50px 0 0;
    }
    .carousel__item {
        border-radius: 0;
    }
    .carousel__item img {
        padding: 50px 0 0;
        width: 100%;
        height: auto;
        float: none;
        aspect-ratio: 1 / 1; 
        opacity: 0.25;
        mix-blend-mode: unset;
    }
    .carousel__overlay {
        top: 150px;
        left: 65px;
        width: calc(100% - 130px);
        text-align: center;
        z-index: 10;
    }
    .carousel__overlay h3 {
        font-size: 2.6rem;
    }
    #home_page .home_latest_albums {
        padding: 80px 10px 0;
    }
    #home_page h2 {
        font-size: 2rem;
    }
    .fgrid grid-container {
        grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
    }
    #home_page .home_latest_albums a img {
        margin-bottom: 0;
    }
    #home_page .home_advertisement {
        display: none;
    }
    
    .footer .footer__business {
        display: none;
    }
    
    .header__actions {
        display: none;
    }
}

.menu-content nav {
/*
  background: #fff;
  border-bottom: 1px solid #ddd;
*/
  height: 50px;
  position: relative;
}
.menu-content .nav-links {
  display: block;
  position: absolute;
  top: 50px;
  left: 0;
  width: 100%;
}
.menu-content .nav-links::before {
  background: rgba(0, 0, 0, 0.5);
  content: "";
  height: 100vh;
  left: 0;
  top: 0;
  position: absolute;
  opacity: 0;
  visibility: hidden;
  width: 100%;
  transition: all 0.3s;
}
.menu-content .nav-links li {
  border-bottom: 1px solid #ddd;
  opacity: 0;
  visibility: hidden;
  transform: translateY(-20px);
  transition: all 0.3s;
}
.menu-content .nav-links li a {
  background: #fff;
  color: #404040;
  display: block;
  font-size: 18px;
  font-weight: 700;
  padding: 12px 20px;
  text-align: center;
/*  width: 100%; */
  transition: all 0.3s;
}
.menu-content .nav-links li a:hover {
  color: red;
}

.menu-content input[type=checkbox] {
  position: absolute;
  opacity: 0;
  visibility: hidden;
}
.menu-content input[type=checkbox]:checked + label {
  border: 4px solid silver;
  border-radius: 50%;
  height: 24px;
  top: 12px;
  right: 18px;
  width: 24px;
  transform: rotate(-135deg);
}
.menu-content input[type=checkbox]:checked + label::before {
  background: silver;
  top: 10px;
  left: 6px;
  width: 12px;
}
.menu-content input[type=checkbox]:checked + label::after {
  background: silver;
  opacity: 1;
  top: 10px;
  left: 6px;
  visibility: visible;
  width: 12px;
}
.menu-content input[type=checkbox]:checked + label:hover {
  border-color: gray;
}
.menu-content input[type=checkbox]:checked + label:hover::before, input[type=checkbox]:checked + label:hover::after {
  background: gray;
}
.menu-content input[type=checkbox]:checked ~ .nav-links::before {
  opacity: 1;
  visibility: visible;
}
.menu-content input[type=checkbox]:checked ~ .nav-links li {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.menu-content input[type=checkbox]:checked ~ .nav-links li:nth-child(1) {
  transition-delay: 0s;
}
.menu-content input[type=checkbox]:checked ~ .nav-links li:nth-child(2) {
  transition-delay: 0.1s;
}
.menu-content input[type=checkbox]:checked ~ .nav-links li:nth-child(3) {
  transition-delay: 0.2s;
}
.menu-content input[type=checkbox]:checked ~ .nav-links li:nth-child(4) {
  transition-delay: 0.3s;
}

.menu-content label {
  background: none transparent;
  border: 4px solid gray;
  border-left: 0 solid transparent;
  border-right: 0 solid transparent;
  cursor: pointer;
  display: block;
  height: 16px;
  position: absolute;
  top: 12px;
  right: 20px;
  width: 24px;
  transition: all 0.2s;
}
.menu-content label::before {
  background: gray;
  content: "";
  height: 4px;
  left: 0;
  position: absolute;
  top: 6px;
  width: 24px;
  transition: all 0.2s;
}
.menu-content label::after {
  background: gray;
  content: "";
  height: 4px;
  left: 0;
  position: absolute;
  top: 6px;
  opacity: 0;
  visibility: hidden;
  width: 100%;
  transform: rotate(90deg);
  transition: all 0.2s;
}

@media screen and (min-width: 769px) {
    .menu-content {
        display: none;
    }
}
